2025-11-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.5.1

2025-06-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.4.3
	* SECURITY_PATCH++, fix multiple CVE
	* vendor_clamav.gpg: update 707F0DB480836771

2024-05-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.3.1
	* SECURITY_PATCH++, fix multiple CVE
	* DEPENDS: multiple changes
	* CONFIGURE BUILD INSTALL: update

2023-02-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.1
	  SECURITY_PATCH++ fixes CVE-2023-20032

2022-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.0
	* vendor_clamav.gpg: add "Talos (Talos, Cisco Systems Inc.) <research@sourcefire.com>"
	* DEPENDS: add cmake, rust

2021-11-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.104.1

2021-04-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.103.2
	  SECURITY_PATCH++ fixes CVE-2021-1252, CVE-2021-1404, CVE-2021-1405

2020-12-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.103.0

2020-09-09 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 0.102.4
	* DEPENDS, BUILD: fixed compiling against musl

2020-05-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1,102.3

2020-02-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.102.2
	* DETAILS: SECURITY_PATCH++
	  fix   CVE-2020-3123

2019-04-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.101.2

2018-12-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.101.0

2018-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add pcre2
	* DETAILS: SECURITY_PATCH++
	  fix CVE-2018-15378 CVE-2018-14680 CVE-2018-14682

2018-10-08 Treeve Jelbert <treeve@sourcemage.org>
	* init.d/freshclam: add user option

2018-10-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.100.2

2018-09-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: SECURITY_PATCH++
	  fix CVE-2017-16932 CVE-2018-0360 CVE-2018-0361
	* CONFIGURE BUILD: add ipv6 option

2018-08-15 Treeve Jelbert <treeve@sourcemage.org>
	* init.d/freshclam: create /var/run/clamav
	  this may be missing if /var/run is a tmpfs

2018-07-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.100.1

2018-03-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.99.4
	* vendor_clamav.gpg: update

2017-01-17 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add extract flag for zlib, otherwise it mis-detects the version

2016-05-12 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.99.2
	  SECURITY_PATCH++, 7-Zip related
	* DEPENDS: add flags for llvm

2016-03-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.99.1

2015-12-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.99
	  NEW URL

2015-05-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.98.7
	  SECURITY_PATCH++
	  fixes CVE-2015-2221 CVE-2015-2222, CVE-2015-2668, CVE-2015-2305, 
	  CVE-2015-2170
	* vendor_clamav.gpg: add 260429A0 "Talos  <research@sourcefire.com"

2015-04-03 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add libxml2, curl

2015-02-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.98.6

2014-11-24 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 0.98.5

2014-08-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.98.3
	* DEPENDS: add SSL

2014-05-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.98.3

2014-01-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.98.1

2013-09-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.98
	* INSTALL: use make_single to avoid a race when installing manpages
	  setting permissions for '/usr/share/man/man1/sigtool.1':
	  No such file or directory
	* DEPENDS: remove dazukofs, add ncurses

2013-04-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.8
	  SECURITY_PATCH++
	* vendor_clamav.gpg: updated, add 64221D53 Sourcefire VRT

2013-03-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.7

2013-02-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: correct sourceforge url

2012-09-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.6

2012-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.5
	  SECURITY_PATCH++
	  CVE-2012-1457, CVE-2012-1458, and CVE-2012-1459
	* vendor_clamav.gpg: updated, add 15497F03
	* DEPENDS: add optional llvm
	* PRE_REMOVE, FINAL: delete
	* INSTALL: create /usr/share/clamav directory
	  clamav nolonger includes the virus database
	  this will be downloaded by freshclam
	  
2012-03-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.4
	* DEPENDS: add libtommath

2012-03-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL++; quoting paths; optimized variables
	* DEPENDS: removed <tab>s
	* BUILD: create clamav system account here
	* PRE_BUILD: removed
	* INSTALL: added, to install run dir
	* FINAL: don't do anything for SA
	  (see 31fd01824fc63c45617e1a300c3265adcf9448ee)
	* init.d/freshclam: use default pid file inplace

2011-10-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.3

2011-07-30 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: changed dependency on g++ to dependency on gcc with
	  sub-depends on CXX (scripted)

2011-07-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.2
	* FINAL: needs to run ldconfig

2011-06-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97.1

2011-02-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.97

2010-11-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.96.5

2010-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.96.4

2010-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.96.3

2010-08-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.96.2

2010-06-13 Bor Kraljič <pyrobor@ver.si>
	* DETAILS: added SOURCE2_IGNORE for signature

2010-05-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.96.1

2010-04-04 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: dazuko => dazukofs
	  add g++

2010-04-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.96

2009-10-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.95.3

2009-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.95.2

2009-04-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.95.1

2009-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.95

2009-03-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.95rc2

2008-11-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.94.2

2008-11-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.94.1

2008-09-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.94

2008-07-07 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: version 0.93.3 -- fixes bug in .cld parser from 0.93.2

2008-07-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.93.2
	  SECURITY_PATCH CVE-2008-2713
	  fixes bug #14564

2008-06-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.93.1

2008-05-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.93.1rc1

2008-04-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.93

2008-03-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.93rc1

2008-02-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Increment SECURITY_PATCH=6 for 0.92.1

2008-02-12 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: version 0.92.1

2007-12-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.92

2007-09-08 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_REMOVE: fix bug #13983

2007-08-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.91.2

2007-07-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.91.1

2007-07-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.91
	* DEPENDS: remove curl

2007-06-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.91rc2

2007-06-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.90.3

2007-04-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Actually increment SECURITY_PATCH=5

2007-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.90.2
	  SECURITY_PATCH++
	  CVE-2007-1745, CVE-2007-1997

2007-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.90.1

2007-02-13 Chris Dombroski <cdombroski@icanttype.org>
	* DETAILS: version 0.90
	* BUILD: Removed line that's run by default_build anyway

2007-02-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.90rc3
	* DEPENDS: cleanup, add specific enable/disable
	  add curl
	* CONFIGURE: added, allow building of experimental code
	* BUILD: ditto
	* FINAL: also create clamd.log

2006-12-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.88.7

2006-11-14 David Kowis <dkowis@shlrm.org>
	* init.d/freshclam: ARGH! Don't specify log file in here, it can be done
	  in the config file. 

2006-11-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.88.6

2006-10-18 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.88.5
	  SECURITY_PATCH++

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-08-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.88.4

2006-07-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.88.3

2006-04-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.88.2
	  SECURITY_PATCH++
	  CVE-2006-1989  http://www.clamav.net/security/0.88.2.html
	* clamdmail-patches: delete obsolete file

2006-04-05 Christopher Dombroski <cdombroski@icanttype.org>
	* DETAILS: version 0.88.1
	  SOURCE_GPG: set level to UPSTREAM_KEY

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-01-09 Treeve Jelbert <treeve@sourcemage.org>
	 * DETAILS: version 0.88
	   SECURITY_PATCH=2

2005-11-12 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* DETAILS: SECURITY_PATCH=1

2005-11-04 Treeve Jelbert <treeve@sourcemage.org>
	 * DETAILS: version 0.87.1 security update

2005-09-20 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* DETAILS: version 0.87 security update
		see CAN-2005-2919 and CAN-2005-2920

2005-07-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.86.2

2005-07-11 Treeve Jelbert <treeve@sourcemage.org>
	* volatiles: added

2005-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.86.1

2005-06-22 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.86

2005-05-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.85.1

2005-05-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.85
	  delete url[1]
	  clean up
	* PRE_BUILD BUILD: cleanup
	* CONFIGURE: delete

2005-04-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.84

2005-04-20 Christopher Dombroski <cdombroski@gambit.gotdns.org>
	* DETAILS: version 0.84rc2

2005-04-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.84rc1

2005-02-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.83

2005-02-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.82

2005-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.81

2005-01-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.81rc1

2004-10-19 Seth Woolley <seth@tautology.org>
	* DEPENDS: made dazuko _really_ optional. ;)

2004-10-17 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.80

2004-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.80rc4

2004-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.80rc3
	* INSTALL: install /etc/clamd.conf
	* DEPENDS: add optional dazuko
	* BUILD DETAILS INSTALL CONFIGURE: remove references to clamdmail, 
	  no longer supported, clamav can scan email by itself
	* WIP: remove

2004-09-23 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.80rc2

2004-07-31 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.75.1

2004-07-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.75
	  Changed LICENSE to LICENSE[0]
	* WIP: clamdmail fails to compile

2004-06-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.74

2004-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.73

2004-06-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: BUILD_API=2
	* BUILD: simplify - use default_build in both parts
	  apply patch for clamdmail
	* INSTALL FINAL: add
	* POST_INSTALL: remove
	* clamdmail-patches: add

2004-06-04 Christopher Dombroski <cdombroski@gambit.gotdns.org>
	* DETAILS: version 0.72

2004-05-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.71

2004-04-17 Christopher Dombroski <cdombroski@gambit.gotdns.org>
	* DETAILS: clamav version 0.70
	  clamdmail version 0.15a

2004-03-15 Christopher Dombroski <cdombroski@gambit.gotdns.org>
	* PROVIDES: Removing provides information until a need for it arises.
	* DETAILS: clamav version 0.70-rc

2004-03-10 Christopher Dombroski <cdombroski@gambit.gotdns.org>
	* DETAILS: fixed MD5 for clamav

2004-03-01 Christopher Dombroski <cdombroski@gambit.gotdns.org>
	* DETAILS: clamav version 0.67-1
	  Added support for not compiling clamdmail based on user input

2004-02-24 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: create_account

2004-02-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.67
	  add SOURCE2 to fetch .sig file
	  clamdmail-0.15
	* clam.gpg: added, contains local copy of public key
	* DEPENDS: add gnupg, 
	  remove dazuko, as it only works on linux-2.4.x
	  remove tnef, add ripmime as clamdmail has changed
	* PRE_BUILD: gpg check source against .sig 
	  reenable clamdmail
	* BUILD: reenable clamdmail

2004-02-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.66
	  add an alternative URL for use when Sourceforge is down

2004-02-06 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add gmp and dazuko
	* PROVIDES: add VIRUS-SCANNER
	* init.d/clamd: fix

2003-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.65
	  new website
	* BUILD disable clamdmail

2003-09-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.60
	  change URL's to Sourceforge
	* init.d: add script
	* BUILD: add clamdmail suppport - version 0.12
	* BUILD DEPENDS: add tnef support

2002-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.53

2002-10-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.51
	  spell created

